@charset "utf-8";
/* Secrets CSS  */



#secrets_purchase {
	margin-bottom: 10px;
}

#secrets_purchase ul  {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

#secrets_purchase li  {
	display: inline;
	color: #C00;
}

#secrets_purchase li a {
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 160%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
	font-weight: bold;
	text-align:center;
}

#secrets_purchase li a:link {
	color: #C00;
	background-color: #FFFFFF;
	text-decoration: none;
	/*color: #FFF;
	text-decoration: none;
	background-color: #C03;	*/
}
#secrets_purchase li a:visited {
	/*color: #C00;
	background-color: #FFFFFF;
	font-style: italic;*/
	color: #FFF;
	text-decoration: none;
	background-color: #C03;
}
#secrets_purchase li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #FF3300;
}
#secrets_purchase li a:active {
	text-decoration: none;
	background-color: #FF3300;
	color: #000;
}


/*-------------------------------------------------------*/

.wide_promo {
	width:160px;
	text-align: center;
	margin-bottom: 0px;
	padding: 5px;
}



/*-------------------------------------------------------*/


/*
#promo ul {
	padding-left: 0px;
}
#promo ul li {
	list-style-type: none;
	display: block;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 135%;
	letter-spacing: 0px;
	padding: 5px;
}

#promo a{
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
}

#promo li a{
	display: block;
	text-decoration: none;
	text-align:center;
	padding: 6px;
	background-color: #C03;
}

#promo li a:link {
	background-color: #C03;
	color: #FFF;
}
#promo li a:visited  {
	background-color: #C03;
	color: #FFF;
}
#promo li a:hover {
	background-color: #609;
	color: #FFF;
	color: #FBC; pink
}
#promo li a:active {
	background-color: #F00;
	color: #FFF;
}*/


#buzz {
}
